---

coremedia_application_name: solr

solr_home: /opt/coremedia/solr-home
solr_data_directory: /var/coremedia/solr-data

solr_configsets: []
solr_solr_cores: {}

solr_clean_solr_home_on_update: true

solr_config_zip:
  group_id: com.coremedia.blueprint
  artifact_id: solr-config
  checksum: 3a4f376181c56053d0ad8ec54fd86a5f7f524b3d

solr_user: solr
solr_group: coremedia
